<problem
    id               = "G"
    contest          = "NEERC - 2000"

    problem-type     = "ACM-ICPC"
    test-count       = "16"
    input-mask       = "garland.%02d"
    output-mask      = "garland.%02da"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "@FLOAT"
    checker-param    = "0.015"
/>
